WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Lightbox Pop

Create a simple, non-annoying lightbox popup in your blog.

More Information

Lightbox Pop User GuideLightbox Pop FAQ

Troubleshooting

Please read the FAQ first if you are having problems.

Requirements

Server

WordPress 2.8+
PHP 5+ (Recommended)

Client

IE 7+, FireFox 2+, Chrome, Safari 3+, Opera 8+

Feedback

We would like to receive your feedback and suggestions for the betterment of this plugin. You may submit them at our support desk.

Requires: 2.8 or higher
Compatible up to: 3.8.3
Last Updated: 2014-2-19
Downloads: 132,616

Ratings

4 stars
4.1 out of 5 stars

Support

2 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,9,9 100,2,2
100,9,9 100,1,1
100,9,9 100,1,1
100,8,8 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,2,2
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,9,9 100,1,1
100,11,11 100,2,2 100,1,1 100,1,1
100,11,11 100,2,2 100,1,1 100,1,1
100,10,10 100,2,2 100,1,1 100,1,1
100,20,20 100,4,4 100,1,1 100,1,1
100,2,2 100,4,4 80,5,4 100,1,1
100,5,5 100,1,1
100,1,1 100,4,4 100,1,1
100,1,1 100,4,4
100,5,5
83,6,5
100,2,2
100,5,5
0,1,0